<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzs.system.home.mapper.HoVrAreaMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.hzs.common.domain.system.home.HoVrArea">
        <id column="PK_ID" property="pkId" />
    <result column="DEL_FLAG" property="delFlag" />
    <result column="PK_COUNTRY" property="pkCountry" />
    <result column="CREATION_TIME" property="creationTime" />
    <result column="MODIFIED_TIME" property="modifiedTime" />
    <result column="PK_CREATOR" property="pkCreator" />
    <result column="PK_MODIFIED" property="pkModified" />
        <result column="TITLE_NAME" property="titleName" />
        <result column="PICTURE" property="picture" />
        <result column="LINK_ADDRESS" property="linkAddress" />
        <result column="SORT" property="sort" />
        <result column="EFFECTIVE_DATE" property="effectiveDate" />
        <result column="LANGUAGE_TYPE" property="languageType" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        DEL_FLAG,
        PK_COUNTRY,
        CREATION_TIME,
        MODIFIED_TIME,
        PK_CREATOR,
        PK_MODIFIED,
        PK_ID, TITLE_NAME, PICTURE, LINK_ADDRESS, SORT, EFFECTIVE_DATE, LANGUAGE_TYPE
    </sql>

</mapper>
